html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }
ul, ol, dl {position: relative; } 

body {
   font : 76%/1.7 Verdana, Arial, Helvetica, sans-serif;
	background: #fff url(images/body_bg.jpg) repeat-x;
	text-align: center;
}

a:link, a:visited {
	color: #706e96;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
h1, h2 {
   color: #b2af00;
	font-size: 1.9em;
	font-weight: normal;
	margin-bottom: 15px;
	line-height: 1.4em;
}
h2 {
	color: #4d6719;
	font-size: 1.4em;
	font-family: Palatino, Georgia, "Times New Roman";
	margin: 0;
	padding: 15px 0 10px 0; 
	font-weight: bold;
}
h2.subheading {
	padding-bottom: 0;
}
h2.mainhead {
	font-size: 1.7em;
	font-weight: normal;
	padding: 3px;
	border-top: 1px solid #c7c78d;
	border-bottom: 1px solid #c7c78d;
	width: 100px;
	margin: 35px 0 10px 0;
}
h3 {
	font-family: Palatino, Georgia, "Times New Roman";
	font-size: 1.3em;
	font-weight: bold;
	color: #4d6719;
	padding: 10px 0;
}
h3 span.phone {
	color: #3d3c4c;
	font-size: 1.1em;
	padding-left: 20px;
}
h3.subhead {
	padding: 0 0 5px 0;
	line-height: 1.4em;
}
h4 {
	font-weight: bold;
}

h5 {
	font-size: 0.9em;
	color: #666;
	margin-bottom: 10px;
	font-weight: normal;
}

p {
	margin-bottom: 20px;
}
p.subhead {
	margin-bottom: 10px;
}
p span.name {
	color: #4d6719;
	font-size: 1.2em;
	letter-spacing: 0.05em;
	font-weight: bold;
	font-family: Palatino, Georgia, "Times New Roman";
	padding-right: 3px;	
}
p span.large {
	font-size: 1.3em;
}
p.more {
	margin-bottom: 25px;
}
p.more a {
	padding:3px 3px 5px 3px;
	border-top: 1px solid #dfdfbf;
	border-bottom: 1px solid #dfdfbf;
	color: #5f5e81;
}
p.more a:hover {
	background: #f3f3e7;
	text-decoration: none;
}
.bi {
	font-style: italic;
	font-weight: bold;
	font-size: 1.1em;
}
.indent {
	padding-left: 40px;
}


blockquote {
	background: url(images/blockquote_bg3.jpg) no-repeat left top;
	letter-spacing: 0.04em;	
	text-align: center;
	padding: 20px 10px 25px 0;
	color: #4d6719;
}
blockquote p {
	font-family: Palatino, Georgia, "Times New Roman";
	font-size: 1.5em;
	color: #4d6719;
	margin-bottom: 10px;	
}
blockquote p.add {
	margin-bottom: 0;
	line-height: 1.4em;
}
blockquote.extra {
	padding-top: 0;
}

#sub blockquote {
	margin: 0 auto;
	padding: 10px 10px 10px 15px;
}
#main blockquote {
	width: 350px;
	display: block;
	margin: 0 auto;
}
#main blockquote.space {
	margin-top: 40px;
}
#sub img.space {
	margin-top: 60px;
}
#main blockquote p {
	color: #4d6719;
}
#sub blockquote h5, #main blockquote h5 {
	text-align: right;
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0;	
	font-weight: normal;
	color: #888;
	line-height: 1.4em;
	padding: 5px 0 10px 0;
}
#main blockquote.extra h5 {
   padding-top: 0;	
}
#header {
	width: 980px;
	height: 359px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
#header .quote {
	position: absolute;
	top: 185px;
	right: 10px;
	width: 240px;
	text-align: right;
	font-family: Palatino, Georgia, "Times New Roman";
	color: #000; 
}
.quote h1 {
	color: #000;
	margin-bottom: 0;
}
.quote p {
	font-size: 1.4em;
}
#header .tagline {
	position: absolute;
	top: 65px;
	left: 150px;
	text-align: right;
}
.tagline h2 {
	color: #4d6719;
	font-weight: normal;
	font-style: italic;
}
#wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
	position: relative;
	color: #3d3c4c;
	border-top: 1px solid #fff;
}
#navwrap {
	width: 100%;
	background: #c7c78d;
	padding: 5px 0;
}

#main_nav {
	position: relative;
	width: 980px;
	margin: 0 auto;
	display: block;
	list-style: none;
}
#navbar, #navbar ul {
	padding: 0;
	margin: 0 0 0 10px;
	list-style: none;
	position: relative;
}
#navbar li a {
	display: block;
	padding: 3px 30px 5px 20px;
	font-weight: normal;
	font-variant: small-caps;
	font-size: 14px;
	line-height: 16px;
}
#navbar li a:link, #navbar li a:visited {
	color: #3d3c4c;
}
#navbar li a:hover {
	color: #4d6719;
	text-decoration: none;
}
#navbar a:link.current, #navbar a:visited.current {
	color: #7a7694;
}
#navbar a:hover.current {
	color: #7a7694;
	text-decoration: none;
	cursor: default;
}
#navbar li {
	float: left;
}
#navbar li#nav_about, li#nav_purchase {
	background: url(images/arrow-down.gif) 98% 52% no-repeat;
   position: relative;
}

#navbar li ul {
	position: absolute;
	width: 17em;
	left: -999em;
	border: 1px solid #ccd2c6;
}
li>ul {
	top: auto;
	left: auto;
}

#navbar li:hover ul, #navbar li.sfhover ul {
	left: auto;
}
#navbar li ul li {
   width: 100%;
	background: #dfdfbf;
	border-bottom: 1px solid #ccd2c6;
}
#navbar li ul li.final {
   border-bottom: none;
}
#navbar li ul li a {
   width: 17em;
	padding: 5px 5px 5px 7px;
}


#contentwrap {
	width: 100%;
	background: url(images/wrapper_bg.jpg) repeat-x;
}
#content {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 60px 20px;
	background: url(images/content_bg2.jpg) no-repeat bottom right;
}
#main {
	width: 570px;
	float: left;
	padding: 40px 0 20px 0;
}
#sub {
	width: 300px;
	float: right;
	padding: 0 0 0 10px;
	margin: 50px 0 20px 0;
	text-align: right;
}
#suppliers {
	line-height: 1.5em;
}
#content img {
	padding: 3px;
	background: #fff;
	border: 1px solid #dfdfbf;
}	
img.left {
	float: left;
}
img.nudge {
	margin: 0 15px;
}
img.gap {
	margin-bottom: 30px;
}
.img_right, #content .img_right_noframe {
	float: right;
	margin: 0 0 10px 20px;
	text-align: right;
}
#content .img_right_noframe img, #content img.noframe {
   padding: 0;
	border: none;
}
.img_right h5, h5.captiontext, #newsletter p.small {
	text-align: right;
	font-size: 0.9em;
	font-weight: normal;
	color: #888;
	line-height: 1.3em;
}
h5.captiontext {
	padding-left: 50px;
}
.img_right h5 {
	padding-bottom: 15px;
}
#content ul {
	margin: 5px 0 15px 25px;
	list-style: none;
}
#content ul li {
	padding: 5px 30px 5px 30px;
}
#content ul.items li {
	background: url(images/bullet_leaf.gif) no-repeat 0 8px;
	line-height: 1.4em;
	padding-bottom: 8px;
}
#content ul.items li p {
	margin-bottom: 0;
	padding-left: 20px;
}
#content ul.awards {
	margin: 5px 0 15px 15px;
}
#content ul.awards li {
	list-style: none;
	background-image: none;
   padding: 0 0 5px 0;
	position: relative;
	font-size: 1em;
}
#content .box_right, #content .box_right_top {
	width: 240px;
	float: right;
	margin: 0 0 10px 20px;
	border: 1px solid #c9c9c9;
	background: #faf3e2;
}
#content .box_right_top {
	margin-top: 15px;
	padding-top: 5px;
}
#content .box_right_top h3, #content .box_right_top p {
	text-align: center;
	padding: 0 10px;
	line-height: 1.4em;
	margin-bottom: 7px; 
}

#content .box_right_top p {
	padding-bottom: 10px;
	border-bottom: 1px solid #c9c9c9;
	margin-bottom: 5px;
}
#content .box_right_top p.final {
	border-bottom: none;
}

ul#example {
	margin: 5px 10px 15px 0;
}
h5.enlarge {
   text-align: right;
   font-style: italic;
   font-size: 0.9em;
   margin: 20px 20px 0 0;
}

ul#example li {
   clear: both;
	background: url(images/bg-stripe.gif) repeat-x;
	padding: 20px 10px;
	margin-top: 30px;
}
ul#example li.first {
	margin-top: 5px;
}
ul#example li img {
	float: right;
	margin: 10px 0 30px 10px;
	width: 160px;
}

.privacy {
	margin-top: 60px;
}
#sub .privacy h4, #sub .privacy p {
	padding-bottom: 10px;
   color: #748268;
}
#sub .privacy p {
	margin-bottom: 5px;
}
#sub h5 {
	line-height: 1.3em;
}
.privacy {
	text-align: left;
	padding: 15px 10px 10px 10px;
	margin: 20px 0;
	border-top: 1px solid #c9c9c9;
}
#sub .box {
	padding: 4px;
	background: #fff;
	border: 2px solid #dfdfbf;
	margin-bottom: 30px;
}
#sub .boxinner {
	background: #f3f3e7;
	padding: 5px;
}
#sub .box p {
	font-size: 12px;
	margin-bottom: 15px;
}
#sub .box p.more a:hover {
	background: #e3e3c6;
}
#sub .box h3 {
	line-height: 1.4em;
}
#sub .box h5 {
	line-height: 1.3em;
}
#sidenav {
	float: right;
	padding-left: 20px;
}
#sidenav ul li{
	line-height: 1.4em;
}
/* footer styling */
#footerwrap {
	background: #dfdfbf;
	width: 100%;	
	border-top: solid 1px #fff;
	padding-bottom: 10px;
}
#footer {
	padding: 15px 0 10px 0;
	margin: 0 auto;
	width: 980px;
	color: #434b3c;
	position: relative;
}
#footer p {
	line-height: 1.3em;
}
.address {
	width: 450px;
	float: left;
	margin-left: 20px;
	text-align: left;
	font-size: 1.1em;
}
.address p.copy {
	padding-top: 15px;
	margin-bottom: 5px;
}
.copyright {
	width: 350px;
	float: right; 
	text-align: right;
	margin-right: 0;
   line-height: 1.2em;
}
.copyright h5 a {
	font-weight: normal;
}
.copyright p {
	padding-top: 10px;
}
.copyright p.members {
	padding-top: 0;
	padding-bottom: 10px;
	font-style: italic;
	margin-bottom: 0;
}
p.members span.intro {
	font-style: normal;
	font-size: 0.9em;
}
.copyright img {
	padding: 0;
	margin: 0;
}
#footer .website {
	position: absolute;
	right: 0;
	bottom: 0;
}
p.design {
	color: #748268;
	font-size: 0.9em;
	margin-bottom: 10px;
}
p.design a:link, p.design a:visited {
	color: #748268;
}
/* Floats */
.clearfloat:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
	}
	
.clearfloat {
	display:inline-block;
	}	

.clearfloat {
	display:block;
	}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}

.clear {
	clear: both;
}
.clearright {
	clear: right;
}
/* form styling */
#main form {
	border: 1px solid #c7c78d;
	width: 500px; 
	background: #f9f9f4;
}
fieldset {
	margin: 10px;
	padding: 5px 10px;
	border: 1px solid #dfdfbf;
	background: #fff;
}

fieldset p {
	padding-left: 5px;
	font-size: 1em;
}
fieldset legend {
	font-size: 1.3em;
	color: #b2af00;
}
label {
	display: block;
	font-style: italic;
}
input.text {
	display: inline;
	width: 93%;
	margin-bottom: 5px;
}
input:focus, textarea:focus {
	background: #f3f3e7;
}
.submitarea {
	margin: 0 0 10px 25px;
}
form #block p {
	visibility: hidden;
	display: none;
}
span.indent {
	padding-left: 40px;
	font-size: 0.9em;
}
span.warning, p.warning {
	font-weight: bold;
	color: #ff3333;
}
span.warning {
	padding-left: 15px;
}
p.warning {
	font-size: 1.2em;
	padding: 10px;
	border: 1px solid #ff3333;
}


/* highslide styling */
.highslide-html {
    background-color: white;
}
.highslide-html-blur {
}
.highslide-html-content {
	position: absolute;
    display: none;
}
.highslide-loading {
   display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
   text-decoration: none;
	padding: 2px;
	border: 1px solid black;
   background-color: white;
   padding-left: 22px;
   background-image: url(highslide/graphics/loader.white.gif);
   background-repeat: no-repeat;
   background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: #fff;
    text-decoration: none;
	 font-size: 10px;
	 display: none;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: #fff;
	 display: none;
}


/* Styles for the popup */
.highslide-wrapper {
	background-color: white;
}
.highslide-wrapper .highslide-html-content {
    width: 520px;
    padding: 5px;
}
.highslide-wrapper .highslide-header div {
}
.highslide-wrapper .highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-header ul {
	margin-bottom: 5px;
}
.highslide-wrapper .highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-wrapper .highslide-header a {
	font-weight: normal;
	color: #5a6571;
	text-transform: uppercase;
	text-decoration: none;
}
.highslide-wrapper .highslide-header a:hover {
	color: black;
}
.highslide-wrapper .highslide-header .highslide-move a {
	cursor: move;
}
.highslide-wrapper .highslide-footer {
	height: 11px;
}
.highslide-wrapper .highslide-footer .highslide-resize {
	float: right;
	height: 11px;
	width: 11px;
	background: url(highslide/graphics/resize.gif);
}
.highslide-wrapper .highslide-body {
   text-align: left;
	padding: 10px;
}
.highslide-body {
	line-height: 1.5em;
}
.highslide-body h1 {
	font-size: 1.2em;
	color: #4d6719;
	font-weight: bold;
	padding-bottom: 10px;
}
.highslide-body p {
	margin-bottom: 10px;
	font-size: 1em;
}
.highslide-body a {
	color: #706e96;
	font-weight: bold;
}
.highslide-body a:hover {
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
.highslide-body img {
	float: right;
	margin: 0 0 10px 10px;
	padding: 3px;
	border: 1px solid #e7ddc4;
}
.highslide-body img.noframe {
	border: none;
}
.highslide-move {
    cursor: move;
}
.highslide-resize {
    cursor: nw-resize;
}

/* These must be the last of the Highslide rules */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
